<?php

    if(isset($_POST['idDocumento'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");
		$idDocumento = $_POST['idDocumento'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryStock($idDocumento);

		echo json_encode($rows);
}